@media (max-width:768px) {
    body{
        padding: 0;
    }
    aside{
        display: none;
    }
    main{
        width: 100%;
    }
    .navbar{
        display: block;
        background-color: #0E0F0F !important;
    }
    .right_menu .top_right_horizental {
        padding: 10px;
    }
    .right_menu .top_right_horizental .btn{
        font-size: 0.8rem;
    }
}
@media (max-width:1024px) {
    .history_navigate,
    .virticalmenu{
        display: none;
    }
    #generated_items {
        padding-right: 0;
    }
}
@media (min-width:1025px) {
    .pe-lx-5 {
        padding-right: 3rem !important;
    }
}
@media (min-width:768px) {
    .navbar{
        display: none;
    }
    /* .generate_area {
        position: sticky;
        max-height: 100vh;
        overflow: auto;
        top: 10px;
        scrollbar-width: none;
        margin: 10px;
        transform: translateX(-5px);
    } */
    .generate_area .prompt_area {
        position: sticky;
        max-height: 100vh;
        overflow: auto;
        top: 0;
        scrollbar-width: none;
        margin: 0 10px 10px 10px;
        border-radius: 0 0 10px 10px;
    }
}
@media (min-width: 520px) {
  .image_gallery .gallery-grid {
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  }
}

@media (min-width: 1000px) {
  .image_gallery .gallery-grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
